Subject: Re: Networking...

From: [email-masked] (Ty Sarna)

In article <[email-masked]> [email-masked] (Ron Roskens) writes:
> I've gotten NetBSD running, but I am having problems getting the
> networking setup. I am hooked up to a network with a CBM 2065 card,
[...]
> 
> # /etc/hostname.le0
> inet reality 255.255.255.0 128.101.236.254 -trailers
					 ^^^ .255?

> dest 128.101.236.254

You don't need a destination for ethernet, only for point-to-point links
like slip or ppp.

-- 
Ty Sarna                 "As you know, Joel, children have always looked
[email-masked]        up to cowboys as role models. And vice versa."